QtCreator提示ptrace不允许的操作

os : ubuntu 12.04 qt : qt4.8.4

sudo vi /etc/sysctl.d/10-ptrace.conf
kernel.yama.ptrace_scope = 0